<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="MasterEventFolder" id="{ceb4fcf4-56f0-4c5b-94b5-4baf33a3aef1}">
		<property name="name">
			<value>Master</value>
		</property>
	</object>
</objects>
